Steam wont install in Rolling

Tags: #<Tag:0x00007f5b1dec5db8>

Did not work, here is the error output.

[andrew@ok ~]$ sudo dnf clean all;dnf clean all;dnf repolist
[sudo] password for andrew:
42 files removed
0 files removed
repo id repo name
rolling-i686 OpenMandriva Rolling - i686
rolling-znver1 OpenMandriva Rolling - znver1
rolling-znver1-non-free OpenMandriva Rolling - Non-free - znver1
rolling-znver1-restricted OpenMandriva Rolling - Restricted - znver1
rolling-znver1-unsupported OpenMandriva Rolling - Unsupported - znver1
[andrew@Nitro51542 ~]$ sudo dnf --refresh install steam
OpenMandriva Rolling - i686 1.0 MB/s | 12 MB 00:11
OpenMandriva Rolling - znver1 784 kB/s | 12 MB 00:16
OpenMandriva Rolling - Unsupported - znver1 203 kB/s | 5.2 MB 00:26
OpenMandriva Rolling - Restricted - znver1 65 kB/s | 98 kB 00:01
OpenMandriva Rolling - Non-free - znver1 33 kB/s | 38 kB 00:01
Error:
Problem: conflicting requests

  • nothing provides libdri-drivers needed by steam-1.0.0.61-9.znver1
  • nothing provides libvulkan1 needed by steam-1.0.0.61-9.znver1
    (try to add ‘–skip-broken’ to skip uninstallable packages)
    [andrew@Nitro51542 ~]$
1 Like

Hi, currently “rolling” need some fixes. Please be patient.

1 Like

OK thanks.

1 Like

@andrewpintado welcome.

I have just edited the title of the topic, as it might have been misleading (Steam install and works in 4.1 Rock).

1 Like